@charset "UTF-8";
/* CSS Document */

#content h1 {
	background: url(/images/default/content_h1_background.gif) top left no-repeat;
}

#content h2 {
	background: url(/images/default/content_h2_background.gif) top left no-repeat;
}

#content h3 {
	background: url(/images/default/content_h3_background.gif) top left no-repeat;
}

#content .split_box h2 {
	background: url(/images/default/content_h2_half_background.gif) top left no-repeat;
}

#content .split_box h3 {
	background: url(/images/default/content_h3_half_background.gif) top left no-repeat;
}

#sidebar h2 {
	background: url(/images/default/sidebar_h2_background.gif) top left no-repeat;
}

#sidebar h3 {
	background: url(/images/default/sidebar_h3_background.gif) top left repeat-x;
}

#sidebar .options h3 {
	background: url(/images/default/sidebar_options_h3_background.gif) top left repeat-x;
}

.go_button {
	background: url(/images/default/go_button.gif) no-repeat center center;
}

#accountspace { margin-left: 50px; }
#free_videos_nav { margin-top: -20px; }

#topvideos { overflow: auto; }
#mostviewedvideos { overflow: auto; }

#youracct { width: 570px; }